[ABOUT]
AUTHOR = Pyyer
VERSION = 5.1
DATE_RELEASE = 11 November 2025
;=============================================================
[INCLUDE]
INCLUDE = common/conditions.ini, common/materials_track.ini
;=============================================================
[DEFAULTS]
TRACK_FILE = vhe_interlagos.kn5
INSERTION_FILE = extensions_insert.kn5
INSERT_AFTER_MESH = pyyer
MESHES_GRANDSTANDS_TO_HIDE = tempstand?

;=============================================================
[MODEL_REPLACEMENT_...]
ACTIVE = 0
FILE = $INSERTION_FILE
INSERT = ../layout_wec_2025/extension/grandstands2025.kn5
INSERT_AFTER=$INSERT_AFTER_MESH
;=============================================================
[MODEL_REPLACEMENT_...]
FILE=$TRACK_FILE
HIDE=MESHES_GRANDSTANDS_TO_HIDE
;=============================================================

[SHADER_REPLACEMENT_...]
ACTIVE = 1
DESCRIPTION = Cleanup original grandstands structure meshes
MESHES = $MESHES_GRANDSTANDS_TO_HIDE
SHADER = ksPerPixelAT
BLEND_MODE = ALPHA_TEST
RESOURCE_0 = txDiffuse
RESOURCE_FILE_0 = ../common/textures.zip::Transparent.dds

[MESH_ADJUSTMENT_...]
ACTIVE = 1
DESCRIPTION = Cleanup original grandstands structure meshes
MESHES = $MESHES_GRANDSTANDS_TO_HIDE
IS_RENDERABLE = 0

;=============================================================